html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: 'dynapuffregular';
  src: url("../font/dynapuff-variablefont_wdthwght-webfont.woff2") format("woff2"), url("../font/dynapuff-variablefont_wdthwght-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'manropeextralight';
  src: url("../font/manrope-variablefont_wght-webfont.woff2") format("woff2"), url("../font/manrope-variablefont_wght-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
.wrapper {
  width: 100%;
  position: relative;
}

.container {
  margin: 0 auto;
  padding: 0 190px;
  height: 100%;
}
@media (max-width: 1024px) {
  .container {
    padding: 0 80px;
  }
}
@media (max-width: 768px) {
  .container {
    padding: 0 31px;
  }
}
@media (max-width: 350px) {
  .container {
    padding: 0 14px;
  }
}

.header {
  height: 92px;
  width: 100%;
  background: linear-gradient(90deg, #d6d6d6 0%, #ffee32 100%);
  font-family: 'manropeextralight';
}

.active {
  position: fixed;
  z-index: 2;
  transition-duration: 1s;
  background: #000;
}

.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 92px;
}

.logo {
  display: block;
}

.header__btn-nav {
  width: 56px;
  height: 56px;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  background-color: #ffee32;
  border: 2px solid #fff;
  border-radius: 20px;
  padding: 20px;
}
.header__btn-nav span {
  display: block;
  background-color: #fff;
  height: 1px;
  width: 16px;
}
.header__btn-nav span:nth-child(even) {
  width: 10px;
}
@media (max-width: 1200px) {
  .header__btn-nav {
    display: flex;
  }
}

.header__nav-list {
  display: flex;
}

.header__nav-item {
  display: flex;
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 20px;
  height: 100%;
  margin-left: 10px;
}
.header__nav-item a {
  text-decoration: none;
  color: #fff;
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 10px 16px;
  text-align: center;
}
.header__nav-item img {
  margin-right: 12px;
  vertical-align: bottom;
}
@media (max-width: 1200px) {
  .header__nav-item {
    display: none;
  }
}

.top {
  background: linear-gradient(90deg, #d6d6d6 0%, #ffee32 100%);
  height: 708px;
}

.top__inner {
  display: flex;
  align-items: end;
  height: 100%;
}

.top__title {
  font-size: 80px;
  color: #fff;
  margin-bottom: 119px;
  font-family: 'dynapuffregular';
}
@media (max-width: 572px) {
  .top__title {
    font-size: 3em;
  }
}
@media (max-width: 350px) {
  .top__title {
    font-size: 48px;
  }
}

.meet {
  background-color: #202020;
  height: 470px;
  background-image: url("../Image/Ellipse.svg");
  background-repeat: no-repeat;
  background-position: right;
}
@media (max-width: 1024px) {
  .meet {
    background-position: bottom -45px right -140px;
  }
}
@media (max-width: 768px) {
  .meet {
    background-position: bottom -45px right -200px;
  }
}

.meet__inner {
  padding-top: 97px;
  max-width: 540px;
}

.meet__title {
  font-family: 'dynapuffregular';
  font-size: 48px;
  font-weight: 700;
  color: #faeb49;
}
@media (max-width: 350px) {
  .meet__title {
    font-size: 36px;
  }
}

.meet__text {
  margin-top: 40px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  font-family: 'manropeextralight';
}
@media (max-width: 350px) {
  .meet__text {
    font-size: 15px;
  }
}

.meet__list {
  display: flex;
}

.meet__item {
  color: #fff;
  font-family: 'dynapuffregular';
  font-size: 48px;
  font-weight: 700;
  margin-top: 40px;
}
.meet__item span {
  font-family: 'manropeextralight';
  font-size: 16px;
  font-weight: 500;
  display: block;
  margin-top: 5px;
}
.meet__item:not(:first-child) {
  margin-left: 96px;
}
@media (max-width: 572px) {
  .meet__item {
    width: 50px;
  }
}
@media (max-width: 408px) {
  .meet__item {
    font-size: 36px;
  }
  .meet__item:not(:first-child) {
    margin-left: 60px;
  }
}

.project {
  background-color: #3C3C3C;
  padding: 86px 0;
}

.project__inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
  justify-content: center;
}
@media (max-width: 1024px) {
  .project__inner {
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 102px;
  }
  .project__inner a:last-child {
    display: none;
  }
}
@media (max-width: 768px) {
  .project__inner {
    grid-template-columns: 1fr;
    grid-row-gap: 102px;
    grid-column-gap: 0;
  }
  .project__inner a:nth-child(2) {
    display: none;
  }
}

.project__cart {
  display: block;
  background-color: #FFFEF2;
  padding: 24px 20px;
  border-radius: 24px;
  max-height: 100%;
  text-decoration: none;
}
.project__cart img {
  display: block;
  width: 100%;
  border-radius: 13px;
  height: 338px;
  object-fit: cover;
}
@media (max-width: 768px) {
  .project__cart img {
    height: 448px;
  }
  .project__cart h2 {
    font-size: 32px;
    line-height: 38px;
  }
}
@media (max-width: 680px) {
  .project__cart {
    height: 518px;
  }
  .project__cart img {
    height: 383px;
  }
  .project__cart h2 {
    font-size: 28px;
    line-height: 24px;
  }
  .project__cart p {
    font-size: 16px;
    line-height: 18px;
  }
}
@media (max-width: 540px) {
  .project__cart {
    height: 518px;
  }
  .project__cart h2 {
    font-size: 24px;
    line-height: 24px;
  }
  .project__cart p {
    font-size: 15px;
    line-height: 15px;
  }
}
@media (max-width: 350px) {
  .project__cart h2 {
    margin: 20px 0 20px 0;
  }
  .project__cart p {
    font-size: 15px;
    line-height: 22px;
  }
}

.project__cart--big {
  grid-column: 1/span 3;
  height: 640px;
}
.project__cart--big img {
  height: 498px;
  display: block;
  background: url("../Image/big_cart.jpg") center/contain no-repeat;
  z-index: 2;
}
.project__cart--big h2 {
  font-size: 40px;
  line-height: 48px;
}
.project__cart--big p {
  font-size: 16px;
  max-width: 510px;
}
@media (max-width: 1024px) {
  .project__cart--big {
    grid-column: 1 / span 2;
  }
}
@media (max-width: 680px) {
  .project__cart--big {
    height: 550px;
  }
  .project__cart--big h2 {
    font-size: 32px;
    line-height: 38px;
  }
  .project__cart--big p {
    font-size: 15px;
  }
  .project__cart--big img {
    height: 430px;
  }
}
@media (max-width: 540px) {
  .project__cart--big img {
    height: 370px;
  }
  .project__cart--big p {
    font-size: 16px;
    line-height: 22px;
  }
}
@media (max-width: 440px) {
  .project__cart--big {
    height: 488px;
  }
  .project__cart--big img {
    height: 278px;
  }
  .project__cart--big p {
    font-size: 15px;
    line-height: 18px;
  }
}
@media (max-width: 350px) {
  .project__cart--big h2 {
    margin: 30px 0 40px 0;
  }
  .project__cart--big p {
    font-size: 15px;
    line-height: 22px;
  }
}

.project__title {
  margin: 20px 0 22px 0;
  color: #565656;
  font-family: 'dynapuffregular';
  font-size: 32px;
  font-weight: 700;
}

.project__text {
  font-family: 'manropeextralight';
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  color: #000;
}

.design {
  background-color: #202020;
  height: 1220px;
  padding: 94px 0 138px;
}
@media (max-width: 1200px) {
  .design {
    height: 1122px;
  }
}

.design__title {
  color: #fff;
  font-family: 'dynapuffregular';
  font-weight: 700;
  font-size: 80px;
}
@media (max-width: 768px) {
  .design__title {
    font-size: 3em;
  }
}
@media (max-width: 600px) {
  .design__title {
    font-size: 36px;
  }
}

.design__inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 26px;
  justify-content: center;
  margin-top: 38px;
}
@media (max-width: 768px) {
  .design__inner {
    margin-top: 46px;
  }
}
@media (max-width: 600px) {
  .design__inner {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-column-gap: 0;
    grid-row-gap: 32px;
  }
}

.design__cart-one,
.design__cart-two,
.design__cart-three {
  height: 414px;
  border-radius: 40px;
}
@media (max-width: 768px) {
  .design__cart-one:not(:first-child),
  .design__cart-two:not(:first-child),
  .design__cart-three:not(:first-child) {
    height: 325px;
  }
}
@media (max-width: 600px) {
  .design__cart-one,
  .design__cart-two,
  .design__cart-three {
    height: 325px;
  }
}

.design__cart-one {
  position: relative;
  background: url("../Image/design__one.jpg") center/cover no-repeat;
  grid-column: 1/span 2;
}
.design__cart-one::after {
  content: '';
  background: url("../Image/Star.svg") no-repeat center/268px 268px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 268px;
  height: 268px;
}
@media (max-width: 1200px) {
  .design__cart-one::after {
    background: url("../Image/Star.svg") no-repeat center/227px 227px;
  }
}
@media (max-width: 768px) {
  .design__cart-one::after {
    background: url("../Image/Star.svg") no-repeat center/172px 172px;
  }
}

.design__cart-two {
  position: relative;
  background: url("../Image/design__two.jpg") center/cover no-repeat;
}
.design__cart-two::after {
  content: '';
  background: url("../Image/Butterfly.svg") no-repeat center/187px 192px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 187px;
  height: 192px;
}
@media (max-width: 1200px) {
  .design__cart-two::after {
    background: url("../Image/Butterfly.svg") no-repeat center/147px 151px;
  }
}
@media (max-width: 768px) {
  .design__cart-two {
    grid-column: 1/span 2;
  }
  .design__cart-two::after {
    background: url("../Image/Butterfly.svg") no-repeat center/134px 137px;
  }
}

.design__cart-three {
  position: relative;
  background: url("../Image/design__three.jpg") center/cover no-repeat;
}
.design__cart-three::after {
  content: '';
  background: url("../Image/Asterisk.svg") no-repeat center/233px 225px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 233px;
  height: 225px;
}
@media (max-width: 1200px) {
  .design__cart-three::after {
    background: url("../Image/Asterisk.svg") no-repeat center/183px 177px;
  }
}
@media (max-width: 768px) {
  .design__cart-three {
    grid-row: 3;
    grid-column: 1/span 2;
  }
  .design__cart-three::after {
    background: url("../Image/Asterisk.svg") no-repeat center/148px 143px;
  }
}

.blockquote {
  background: url("../Image/blockquote.jpg") no-repeat;
  background-size: inherit;
  background-position: top;
  height: 800px;
  overflow: hidden;
}
@media (max-width: 600px) {
  .blockquote {
    height: 600px;
  }
}
@media (max-width: 350px) {
  .blockquote {
    height: 498px;
  }
}

.blockquote__inner {
  background-color: rgba(0, 0, 0, 0.4);
  height: 100%;
  padding-top: 303px;
}
@media (max-width: 768px) {
  .blockquote__inner {
    padding-top: 274px;
  }
}

.blockquote__text {
  text-align: center;
  font-size: 48px;
  font-weight: 700;
  color: #fff;
}
@media (max-width: 600px) {
  .blockquote__text {
    font-size: 32px;
  }
}
@media (max-width: 350px) {
  .blockquote__text {
    font-size: 24px;
  }
}

.footer {
  background-color: #202020;
  height: 530px;
  padding-top: 78px;
}
@media (max-width: 768px) {
  .footer {
    height: 530px;
  }
}
@media (max-width: 530px) {
  .footer {
    height: 342px;
  }
}

.footer__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer__button-footer {
  display: flex;
  justify-content: center;
  cursor: pointer;
  background-color: #202020;
  color: #fff;
  border: 1px solid #f2f2f2;
  width: 914px;
  padding: 42px 137px;
  border-radius: 139px;
}
@media (max-width: 1024px) {
  .footer__button-footer {
    width: 714px;
    padding: 25px 35px;
  }
}
@media (max-width: 760px) {
  .footer__button-footer {
    padding: 15px 25px;
    width: 600px;
  }
}
@media (max-width: 630px) {
  .footer__button-footer {
    padding: 20px 15px;
    width: 500px;
  }
}
@media (max-width: 530px) {
  .footer__button-footer {
    padding: 10px 5px;
    width: 342px;
  }
}

.button-footer__text-content {
  margin-left: 45px;
}

.button-footer__main-text {
  font-size: 48px;
  font-weight: 700;
  font-family: 'dynapuffregular';
}
@media (max-width: 760px) {
  .button-footer__main-text {
    font-size: 36px;
  }
}
@media (max-width: 630px) {
  .button-footer__main-text {
    font-size: 28px;
  }
}
@media (max-width: 530px) {
  .button-footer__main-text {
    font-size: 20px;
  }
}

.button-footer__small-text {
  margin-top: 17px;
  font-family: 'manropeextralight';
  font-size: 24px;
  text-align: start;
}
@media (max-width: 630px) {
  .button-footer__small-text {
    font-size: 18px;
  }
}
.button-footer__small-text::after {
  content: '';
  background: url("../Image/Arrow.svg");
  display: inline-block;
  width: 57px;
  height: 26px;
  margin-left: 24px;
}
@media (max-width: 630px) {
  .button-footer__small-text::after {
    content: '';
    background: url("../Image/Smallarrow.svg");
    display: inline-block;
    width: 35px;
    height: 16px;
    margin-left: 24px;
  }
}
@media (max-width: 530px) {
  .button-footer__small-text {
    font-size: 15px;
  }
}

.footer__media-list {
  margin-top: 163px;
  display: flex;
  width: 198px;
  justify-content: space-between;
}

.footer__copyright {
  margin-top: 21px;
  font-family: 'manropeextralight';
  font-size: 16px;
  color: #fff;
}

@media (max-width: 630px) {
  .svg {
    width: 80px;
    height: 83px;
  }
}
@media (max-width: 530px) {
  .svg {
    width: 52px;
    height: 51px;
  }
}

.svg-path {
  transition: all 1.5s ease;
  stroke-dashoffset: 0;
}

.footer__button-footer:hover .svg-path {
  stroke-dashoffset: 5200;
  stroke-dasharray: 2600;
}
